<?php

namespace Blackbirdchess\Service\Results\Enums;

/**
 * Enum Gender
 *
 * List of all compatible genders
 *
 * @author    Jeroen De Meerleer <schaak@jeroened.be>
 * @category  Main
 * @package   Libpairtwo
 * @copyright Copyright (c) 2018-2019 Jeroen De Meerleer <schaak@jeroened.be>
 * @copyright Copyright (c) 2023- Blackbird Chess
 */
Enum Gender: string
{
    case FEMALE = 'F';
    case MALE = 'M';
    case NEUTRAL = 'X';
}
