<?php

/**
 * Exception LibpairtwoException
 *
 * General exception when something goes wrong with libpairtwo
 *
 * @author    Jeroen De Meerleer <schaak@jeroened.be>
 * @category  Main
 * @package   Libpairtwo
 * @copyright Copyright (c) 2018-2019 Jeroen De Meerleer <schaak@jeroened.be>
 */

namespace Blackbirdchess\Service\Results\Exceptions;

use Exception;

/**
 * Exception LibpairtwoException
 *
 * General exception when something goes wrong with libpairtwo
 *
 * @author    Jeroen De Meerleer <schaak@jeroened.be>
 * @category  Main
 * @package   Libpairtwo
 * @copyright Copyright (c) 2018-2019 Jeroen De Meerleer <schaak@jeroened.be>
 */
class LibpairtwoException extends Exception
{
}
