<?php

namespace Blackbirdchess\Service\Results\Enums;

/**
 * Enum Color
 *
 * List of all compatible colors
 *
 * @author    Jeroen De Meerleer <schaak@jeroened.be>
 * @category  Main
 * @package   Blackbird Chess
 * @copyright Copyright (c) 2018-2019 Jeroen De Meerleer <schaak@jeroened.be>
 * @copyright Copyright (c) 2023- Blackbird Chess
 */
Enum Color: string
{
    case BLACK = 'B';
    case NONE = '*';
    case WHITE = 'W';

}
