<?php

namespace Blackbirdchess\Service\Results\Enums;

/**
 * Enum Title
 *
 * List of all compatible titles
 *
 * @author    Jeroen De Meerleer <schaak@jeroened.be>
 * @category  Main
 * @package   Libpairtwo
 * @copyright Copyright (c) 2018-2019 Jeroen De Meerleer <schaak@jeroened.be>
 */
Enum Title: string
{
    case CM = 'Candidate Master';
    case ELO = 'Elo';
    case FM = 'Fide Master';
    case GM = 'Grand Master';
    case HG = 'Honorary Grand Master';
    case HM = 'Honorary International Master';
    case IM = 'International Master';
    case NM = 'National Master';
    case NONE = '*';
    case WCM = 'Woman Candidate Master';
    case WFM = 'Woman Fide Master';
    case WGM = 'Woman Grand Master';
    case WIM = 'Woman International Master';
}
