<?php

namespace Blackbirdchess\Service\Results\Enums;

/**
 * Enum TournamentSystem
 *
 * List of all compatible tournament systems
 *
 * @author    Jeroen De Meerleer <schaak@jeroened.be>
 * @category  Main
 * @package   Libpairtwo
 * @copyright Copyright (c) 2018-2019 Jeroen De Meerleer <schaak@jeroened.be>
 */
Enum TournamentSystem
{
    case AMERICAN;
    case CLOSED;
    case KEIZER;
    case SWISS;
}
